#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
}

/* pop-up window */
#alertBox {
	position:relative;
	width:300px;
	min-height:100px;
	margin-top:50px;
	border:4px solid #778899; /* changed border size and color */
	background-color:#DCDCDC; /* changed background color */
}

#modalContainer > #alertBox {
	position:fixed;
}

/* Title in pop-up window */
#alertBox h1 {
	margin:0;
	background-color:#4B0082; /* changed background color */
	color:#00FA9A; /* changed font color */
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
	font-family: Copperplate, Papyrus, fantasy; /* changed font family */
	font-size: 1.5em;  /* changed font size */
	
}

/* Message in pop-up window */
#alertBox p {
	font: 1.2em "Trebuchet MS", Helvetica, sans-serif; /* changed font family and sizing  */
	height:50px;
	padding-left:5px;
	margin-left:55px;
}

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:2px solid #DC143C; /* changed border sizing and color */
	width:70px;
	font: 1em verdana,arial; /* increased font sizing */
	text-transform:uppercase;
	text-align:center;
	color:#B22222; /* changed font color */
	background-color:#78919B;
	text-decoration:none;
}

